body {
    margin:0;
    background: url('/assets/images/duze/fraktale.webp') no-repeat center center fixed;
    background-size: cover;
    font-family: Arial;
    height: 100vh;
}
header {
    background:rgba(0,0,0,0.6);
    color:white;
    padding:10px;
}

header img{
    display: block;
    margin: 0 auto;
    max-width: 1000px;
    max-height:120px;
    width: 100%;
    border-radius: 30px;
}

.ws-off .col-ws {
    display: none;
}

.formularz{
    line-height: 2;
}

/*******************/
.content {
    padding:20px;
    background: rgba(255,255,255,0.85);
    min-height: 400px;
}

/* wydarzenia */
.wydarzenia {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.wydarzenia a {
    text-decoration: none;
}

.event {
    padding: 10px;
    border-radius: 6px;
    color: #fff;
}

/* kolory */
.event.schola { background: #2ecc71; }
.event.msza { background: #3498db; }
.event.msza2 { background: #2980b9; }
.event.wielbienie { background: #f1c40f; color:#000; }
.event.taize { background: #9b59b6; }
.event.rekolekcje { background: #e67e22; }
.event.formacja { background: #1abc9c; }
.event.czuwanie { background: #34495e; }
.event.inne { background: #7f8c8d; }

n { color: blue }
z { color:green }